Net::Akamai::RequestData(3pm)

NAME
Net::Akamai::RequestData - Object to hold request data

DESCRIPTION
Data container for an akamai purge request

Attributes

  user
akamai login user

  pwd
password of the akamai user

  network
akamai network (do not change)

  ptype
akamai purge type (cpcode|arl)

  action
default akamai purge action (invalidate|remove)

  email
email purge request will be sent to

  urls
array of urls to purge

  options
array of soap options

AUTHOR
John Goulah <jgoulah@cpan.org>

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.